ALTER TABLE [AKUZ].[T_CDA_CONSILIUM_CONSILIUMDECISION] ALTER COLUMN [CouncilDecision] varchar(5500) NOT NULL
GO
ALTER TABLE [AKUZ].[T_CDA_SECTION_ONC_CONS_CONSILIUM] ALTER COLUMN [Decision] varchar(5500) NOT NULL
GO

